#include "ArchivesPresenter.h"
#include "EPlayerRole.h"

void UArchivesPresenter::OnSlotSelectorClosed()
{

}

void UArchivesPresenter::OnShowImageViewer(const bool voiceOverIsPlaying) const
{

}

void UArchivesPresenter::OnSettingsButtonClicked()
{

}

void UArchivesPresenter::OnInfoButtonClicked()
{

}

void UArchivesPresenter::OnHideImageViewer()
{

}

void UArchivesPresenter::OnChallengeReminderSlotSelected(const EPlayerRole role)
{

}

void UArchivesPresenter::OnChallengeReminderClicked(const EPlayerRole role)
{

}

void UArchivesPresenter::OnBackButtonClicked()
{

}

UArchivesPresenter::UArchivesPresenter()
{

}
